Subject: Re: bug#53011: Possible to Update qtbase-5 to v5.15.8?

From: Leo Famulari <[email-masked]>
Date: Tue, 4 Jan 2022 13:04:41 -0500

On Tue, Jan 04, 2022 at 05:35:54PM +0000, Jaft via Bug reports for GNU Guix wrote:
> Partially because it's the latest version but primarily because there's a bug in the current version for QTwebengine.
> As detailed at r/qutebrowser - Comment by u/The-Compiler on ”WebGL blacklisted on Guix”, most text gets broken (https://bugs.chromium.org/p/chromium/issues/detail?id=1164975); I haven't tried other browsers but I've experienced this with Qutebrowser, currently.
> It seems the issue was addressed in QT v5.15.7 so an update to, at least, that would, theoretically, solve the problem.

I wonder if this is related to <https://issues.guix.gnu.org/52993>
("There is a problem with text rendering in the anki").